a:hover		{ text-decoration: none; background-color: #FFFFFF}
a:link		{ text-decoration: underline}
a:active	{ text-decoration: underline}
a:visited	{ text-decoration: underline}
p		{ font-family: Arial, Geneva, Helvetica, sans-serif; font-size: smaller; text-align: justify }
ul 		{ font-size: smaller; text-align: justify; background-color: #CCCC99; background-image: none}
